/// <reference types="svelte" />
import { SvelteComponentTyped } from "svelte";

export interface AlertProps {
  /**
   * @default "info"
   */
  kind?: string;

  /**
   * padding size to be applied to alert
   * @default "small"
   */
  size?: string;

  /**
   * Chose to render icon
   * @default true
   */
  showIcon?: boolean;
}

export default class Alert extends SvelteComponentTyped<
  AlertProps,
  {},
  { default: {} }
> {}
