/// <reference types="svelte" />
import type { SvelteComponentTyped } from "svelte";

export interface AlertProps {
  /**
   * @default "info"
   */
  kind?: string;

  /**
   * Chose to render icon
   * @default true
   */
  showIcon?: boolean;
}

export default class Alert extends SvelteComponentTyped<
  AlertProps,
  {},
  { default: {}; title: {} }
> {}
