/// <reference types="svelte" />
import type { SvelteComponentTyped } from "svelte";

export interface TabPanelProps
  extends svelte.JSX.HTMLAttributes<HTMLElementTagNameMap["div"]> {
  /**
   * Panel to display in relation to TabId
   * @default undefined
   */
  panelId?: number;
}

export default class TabPanel extends SvelteComponentTyped<
  TabPanelProps,
  {},
  { default: {} }
> {}
