/// <reference types="svelte" />
import { SvelteComponentTyped } from "svelte";

export interface TabMobileItem {
  tabName: string;
  tabId: number;
}

export interface TabsContainerProps
  extends svelte.JSX.HTMLAttributes<HTMLElementTagNameMap["div"]> {
  /**
   * @default []
   */
  mobileTabs?: TabMobileItem[];

  selectedTab?: Writable<number>;
}

export default class TabsContainer extends SvelteComponentTyped<
  TabsContainerProps,
  {},
  { default: {} }
> {}
