/// <reference types="svelte" />
import type { SvelteComponentTyped } from "svelte";

export type TABS_KEY = {};
export interface TabMobileItem {
  tabName: string;
  tabId: number;
}

export interface TabsContainerProps
  extends svelte.JSX.HTMLAttributes<HTMLElementTagNameMap["div"]> {
  /**
   * @default undefined
   */
  selectedTab?: Writable<number>;
}

export default class TabsContainer extends SvelteComponentTyped<
  TabsContainerProps,
  {},
  { default: {} }
> {}
