/// <reference types="svelte" />
import { SvelteComponentTyped } from "svelte";

export interface ToastNotificationProps {
  toast?: {
    title: string;
    description?: string;
    dismissable?: boolean;
    type: "success" | "error" | "info" | "warning";
  };
}

export default class ToastNotification extends SvelteComponentTyped<
  ToastNotificationProps,
  { dismissed: CustomEvent<any> },
  {}
> {}
