/// <reference types="svelte" />
import { SvelteComponentTyped } from "svelte";

export interface ToolTipWrapperProps {
  /**
   * content to display
   */
  tip?: string;

  /**
   * Postion for tooltip
   * @default "bottom"
   */
  position?: string;
}

export default class ToolTipWrapper extends SvelteComponentTyped<
  ToolTipWrapperProps,
  {},
  { default: {} }
> {}
