/// <reference types="svelte" />
import { SvelteComponentTyped } from "svelte";

export interface AccordionProps {
  /**
   * Specify if there can be more than one accordion item open at once
   * @default false
   */
  allowMultiple?: Boolean;

  /**
   * classes to be applied on to the wrapper component for the accordion
   * @default ""
   */
  klass?: string;
}

export default class Accordion extends SvelteComponentTyped<
  AccordionProps,
  {},
  { default: {} }
> {}
