/// <reference types="svelte" />
import type { SvelteComponentTyped } from "svelte";

export interface SelectMenuProps {
  /**
   * @default []
   */
  options?: [];

  /**
   * @default 0
   */
  selectedOption?: number;

  /**
   * Set width to 100%
   * @default false
   */
  full?: boolean;

  /**
   * @default ""
   */
  label?: string;
}

export default class SelectMenu extends SvelteComponentTyped<
  SelectMenuProps,
  {},
  {}
> {}
